漏洞信息详情

Appspace 跨站脚本漏洞

  • CNNVD编号:CNNVD-202102-1473
  • 危害等级: 中危
  • CVE编号: CVE-2021-27564
  • 漏洞类型: 跨站脚本
  • 发布时间: 2021-02-22
  • 威胁类型: 远程
  • 更新时间: 2021-03-02
  • 厂        商:
  • 漏洞来源:

漏洞简介

Appspace是美国Appspace公司的一个应用软件。提供内置的内容策略轻松实施和执行团队沟通程序。

Appspace 6.2.4 存在跨站脚本漏洞,该漏洞源于network选项卡的groups部分。

漏洞公告

目前厂商暂未发布修复措施解决此安全问题,建议使用此软件的用户随时关注厂商主页或参考网址以获取解决办法:

https://github.com/viperbluff/Appspace-Ver-6.2.4-Stored-Xss

参考网址

来源:MISC

链接:https://github.com/viperbluff/Appspace-Ver-6.2.4-Stored-Xss

来源:nvd.nist.gov

链接:https://nvd.nist.gov/vuln/detail/CVE-2021-27564

受影响实体

    暂无


补丁

    暂无

漏洞信息快速查询

相关漏洞

更多